=== debian/control ===
Source: mopidy-dirble
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.7), python-setuptools
Standards-Version: 3.9.5
Homepage: http://www.mopidy.com/
Vcs-Git: git://github.com/mopidy/mopidy-dirble.git
Vcs-Browser: https://github.com/mopidy/mopidy-dirble
X-Python-Version: >= 2.7

Package: mopidy-dirble
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pycountry
Description: Mopidy extension for browsing Dirble's radio station directory
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for browsing dirble.com's directory
 of thousands of radio stations from all over the world.
