=== debian/watch ===
version=3
https://pypi.python.org/packages/source/M/Mopidy-Dirble/Mopidy-Dirble-(.*)\.tar\.gz
