## mopidy-dirble 1.1.2

=== debian/changelog ===
mopidy-dirble (1.1.2-2) unstable; urgency=medium

  * Build-Depend on mopidy, so it doesn't have to be included in
    pydist-override.
  * Build-Depend on debhelper 9.
  * Switch build system to pybuild.
  * Build-Depend on python-pycountry. Let dh_python fix the Depends.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 18 Aug 2015 12:29:43 +0200

mopidy-dirble (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 26 Jun 2015 13:45:00 +0200
