=== debian/control ===
--- 
+++ 
@@ -2,7 +2,14 @@
 Section: sound
 Priority: optional
 Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
-Build-Depends: debhelper (>= 8.0.0), python (>= 2.7), python-setuptools
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               mopidy (>= 1.0.8-2),
+               python (>= 2.7),
+               python-mock,
+               python-pycountry,
+               python-pytest,
+               python-setuptools,
 Standards-Version: 3.9.6
 Homepage: http://www.mopidy.com/
 Vcs-Git: git://github.com/mopidy/mopidy-dirble.git
@@ -11,7 +18,8 @@
 
 Package: mopidy-dirble
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-pycountry
+Depends: ${misc:Depends},
+         ${python:Depends},
 Description: Mopidy extension for browsing Dirble's radio station directory
  Mopidy is a music server which can play music from multiple sources, like your
  local hard drive, radio streams, and from Spotify and SoundCloud.
