## mopidy-dirble 1.2.0

=== debian/changelog ===
mopidy-dirble (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update my email address.
  * Remove Build-Depend on python-pycountry, which is no longer used.

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 10 Dec 2015 01:20:36 +0100
