=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: mopidy-dirble
 Section: sound
 Priority: optional
-Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
+Maintainer: Stein Magnus Jodal <jodal@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                mopidy (>= 1.0.8-2),
                python (>= 2.7),
                python-mock,
-               python-pycountry,
                python-pytest,
                python-setuptools,
 Standards-Version: 3.9.6
