## mopidy-dirble 1.3.0

=== debian/changelog ===
mopidy-dirble (1.3.0-3) unstable; urgency=medium

  * Add version to debhelper Build-Depends

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 01 May 2018 21:21:25 +0200

mopidy-dirble (1.3.0-2) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 4.1.4, no changes required
    - Set Vcs-* to salsa.debian.org
    - Require debhelper 10
    - Remove version range on python, not needed since oldoldstable
  * debian/copyright
    - Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 15 Apr 2018 11:06:18 +0200

mopidy-dirble (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Migrate to git-dpm, remove gbp config
  * debian/control
    - Update Homepage to point to GitHub repo
    - Update Vcs-Git and Vcs-Browser to point to Alioth
  * debian/copyright
    - Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 03 Feb 2016 21:08:02 +0100
