=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: sound
 Priority: optional
 Maintainer: Stein Magnus Jodal <jodal@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                mopidy (>= 1.0.8-2),
-               python (>= 2.7),
+               python,
                python-mock,
                python-pytest,
                python-setuptools,
-Standards-Version: 3.9.6
-Homepage: http://www.mopidy.com/
-Vcs-Git: git://github.com/mopidy/mopidy-dirble.git
-Vcs-Browser: https://github.com/mopidy/mopidy-dirble
+Standards-Version: 4.1.4
+Homepage: https://github.com/mopidy/mopidy-dirble
+Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-dirble.git
+Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-dirble
 X-Python-Version: >= 2.7
 
 Package: mopidy-dirble
